Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004349TestLinkLocalizationpublic2011-03-23 19:252011-07-02 13:48
ReporterJulian 
Assigned ToJulian 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004349: Locale en_US outdated -> copy en_GB to en_US to update for now
DescriptionLocale en_US outdated -> copy en_GB to en_US to update for now.

If anyone has objections - let me know - otherwise will go ahead for 1.9.3
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0014307)
Julian (reporter)
2011-03-27 09:44

master:
http://gitorious.org/testlink-ga/testlink-code/commit/d5c7cda91d5874e8174497867bcf7c1aee62110c [^]

branch 1.9:
http://gitorious.org/testlink-ga/testlink-code/commit/398cc00d006036d71c3a3c85fcbd33b28339990d [^]
(0015412)
fman (administrator)
2011-07-02 13:48

1.9.3 released

- Issue History
Date Modified Username Field Change
2011-03-23 19:25 Julian New Issue
2011-03-23 19:25 Julian Status new => assigned
2011-03-23 19:25 Julian Assigned To => Julian
2011-03-27 09:44 Julian Note Added: 0014307
2011-03-27 09:44 Julian Status assigned => resolved
2011-03-27 09:44 Julian Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-03-27 09:44 Julian Resolution open => fixed
2011-07-02 13:48 fman Note Added: 0015412
2011-07-02 13:48 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker